FORM { MARGIN: 0px }
BODY { FONT: 14px Verdana;  }
TABLE, TD { FONT: 14px Verdana;  }
TEXTAREA, INPUT { FONT: 14px Verdana; COLOR: #000}
.bgcolor1 {	BACKGROUND-COLOR: #E1DFD2; FONT: bold 12px Verdana; COLOR: #924907; }
.bgcolor2 {	BACKGROUND-COLOR: #FF9900; FONT: bold 11px Verdana; COLOR: #FFFFFF; }
.bgcolor3 {	BACKGROUND-COLOR: #000099; FONT: bold 16px Verdana; COLOR: #FFFFFF; }
.bglinecolor {  }
.productnamecolorLARGE, A.productnamecolorLARGE { FONT-FAMILY: "Comic Sans MS"; FONT-SIZE: 18px; TEXT-DECORATION: none; }
A.productnamecolorLARGE:hover { FONT: bold 12px Verdana; COLOR: #0055BB; TEXT-DECORATION: none; }
.productnamecolor, A.productnamecolor {	FONT: bold 12px Verdana; COLOR: #000000; TEXT-DECORATION: none; }
A.productnamecolor:hover { COLOR: #0055BB; TEXT-DECORATION: none; }
.productnamecolorSMALL { FONT: bold 10px Verdana; COLOR: #0055BB; }
A.productnamecolorSMALL { FONT: bold 10px Verdana; COLOR: #0055BB; TEXT-DECORATION: none; }
A.productnamecolorSMALL:hover {	COLOR: #0055BB; TEXT-DECORATION: none; }
.pricecolor { FONT: bold 12px Verdana; COLOR: #CC0000; }
A.pricecolor, A.pricecolor:hover { FONT: bold 10px Verdana; COLOR: #CC0000; TEXT-DECORATION: none; }
.pricecolorSMALL { FONT: bold 9px Verdana; COLOR: #CC0000; }
A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 9px Verdana; COLOR: #CC0000; TEXT-DECORATION: none; }
A.RegularLink { FONT: 14px Verdana; COLOR: #000000; TEXT-DECORATION: none; }
A.RegularLink:hover { COLOR: #000000; TEXT-DECORATION: underline; }

.smalltext { FONT: 9px Verdana; COLOR: #000000; }
A.smalltext, A.smalltext:hover { FONT: 9px Verdana; COLOR: #0055BB; TEXT-DECORATION: none; }
.nav1, A.nav1 { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav1:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.nav1_selected, A.nav1_selected { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav1_selected:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.nav2, A.nav2 { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav2:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.nav2_selected, A.nav2_selected { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav2_selected:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.nav3, A.nav3 { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav3:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.nav3_selected, A.nav3_selected { FONT: bold 11px Arial; COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.nav3_selected:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; }
.carttext { FONT: 12px Verdana; COLOR: #000000; TEXT-DECORATION: none; }
A.carttext { FONT: 12px Verdana; COLOR: #000000; TEXT-DECORATION: none; }
A.carttext:hover { FONT: 9px Verdana; COLOR: #0055BB; TEXT-DECORATION: underline; }

.sliderhub {
	position: relative;
	z-index: 1;
	top: 0px;
	left: 0px;
}

.sliderlink {
	position: absolute;
	z-index: 2;
}

.raiseme {
	position: relative;
	z-index: 3;
}

.notetext {
	letter-spacing: -1px;
	font-style: oblique;
	justify-content: space-between;
	font-size: 14px;
}